---
id: xtrasse
providerType: TILE
providerSubType: FEATURES
caches:
- type: DYNAMIC
  storage: MBTILES
  levels:
    WebMercatorQuad:
      min: 8
      max: 14
- type: DYNAMIC
  storage: MBTILES
  seeded: false
  levels:
    WebMercatorQuad:
      min: 15
      max: 18
tilesetDefaults:
  levels:
    WebMercatorQuad:
      min: 8
      max: 18
tilesets:
  __all__:
    id: __all__
    combine: ['*']
  bst_abwasserleitung:
    id: bst_abwasserleitung
  #bst_armatur:
  #  id: bst_armatur
  bst_baum:
    id: bst_baum
  bst_gasleitung:
    id: bst_gasleitung
  #bst_hausanschluss:
  #  id: bst_hausanschluss
  #bst_kraftwerk:
  #  id: bst_kraftwerk
  bst_mast:
    id: bst_mast
  #bst_netzplan:
  #  id: bst_netzplan
  #bst_richtfunkstrecke:
  #  id: bst_richtfunkstrecke
  bst_schacht:
    id: bst_schacht
  #bst_sonsteinrichtunglinie:
  #  id: bst_sonsteinrichtunglinie
  #bst_speicher:
  #  id: bst_speicher
  #bst_station:
  #  id: bst_station
  #bst_strassenablauf:
    #id: bst_strassenablauf
  bst_strassenbeleuchtung:
    id: bst_strassenbeleuchtung
  bst_stromleitung:
    id: bst_stromleitung
  bst_telekommunikationsleitung:
    id: bst_telekommunikationsleitung
  #bst_umspannwerk:
    #id: bst_umspannwerk
  bst_verteiler:
    id: bst_verteiler
  #bst_waermeleitung:
  #  id: bst_waermeleitung  
  bst_wasserleitung:
    id: bst_wasserleitung
  bst_wegekante:
    id: bst_wegekante  
  bra_ausbauplan:
    id: bra_ausbauplan
  bra_baugrube:
    id: bra_baugrube
  bra_baustelle:
    id: bra_baustelle
  bra_breitbandtrasseabschnitt:
    id: bra_breitbandtrasseabschnitt
  # bra_hausanschluss:
    # id: bra_hausanschluss
  bra_kabel:
    id: bra_kabel
  # bra_kompaktstation:
    #id: bra_kompaktstation
  # bra_mast:
    #id: bra_mast
  bra_mikrorohr:
    id: bra_mikrorohr
  bra_mikrorohrverbund:
    id: bra_mikrorohrverbund
  #bra_rohrmuffe:
    #id: bra_rohrmuffe
  #bra_schacht:
    #id: bra_schacht
  bra_schutzrohr:
    id: bra_schutzrohr
  bra_umfeld:
    id: bra_umfeld
  bra_verteiler:
    id: bra_verteiler
    